h1, h2, h3, h4, h5, h6 {font-size:0.85em;font-family:batang}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}
hr {display:none}

pre {overflow-x:scroll;font-size:0.96em}

.xonsbf {display:inline-block;text-align:center;padding:0 0 9px}

.ypn {font-size:0.84em;margin:0 0 10px}
.ydipde {position:relative;font-size:0.94em}
.uwz {width:334px}
.uvv {text-align:center;margin:4px}
.amu {width:558px;height:242px;padding:0 1px}

.whu {position:relative;width:741px;border:1px solid #87f986}

.coaw {display:inline;width:651px;height:225px;text-align:center}
.pcxqht {display:block;position:relative;margin:0 0 5px}
.txq {}

.xsuk {text-align:center;font-size:1.22em;border:1px solid #18a3a9}
.hps {width:474px;margin:0 0 4px}
.elrby {width:844px;padding:4px}
#grfjmi {margin:0 3px}

#gyy {display:block;height:259px;text-align:center;padding:0 7px;margin:0 0 0px}
#erm {display:inline;position:relative;text-align:center}

.yykyy {width:535px;text-align:center;padding:0 1px}
#sijg {display:inline-block;width:843px;text-align:center;margin:0 5px}
.vdh {text-align:center;font-size:0.8em;padding:0 0 6px;border:1px solid #3d607d}
.khs {width:771px}
#fwrmj {height:173px;text-align:center}

.iofn {position:relative;text-align:center}
.oqle {width:697px;text-align:center;margin:0 9px}

#mdctb {display:block;position:relative;width:485px;text-align:center;padding:0 0 8px;margin:6px}

#xios {text-align:left}

.cue {width:561px;height:287px;text-align:left;font-size:1.21em;padding:0 5px}

.ignhx {height:222px;padding:0 0 5px}
.pzvbmv {position:relative;width:726px;font-size:0.8em;margin:0px}
#cfbw {}
#fplxmw {display:block;text-align:center}
#ecajd {position:relative;text-align:center;font-size:0.84em;border:1px solid #dd34f8}

.iee {display:block;width:805px;text-align:left;font-size:1.17em}
.andh {text-align:center;font-size:0.87em}
#iopq {padding:1px}

.hxs {display:inline;text-align:left}
#bnwhqx {display:block;position:relative;height:134px;text-align:left;margin:4px}
.caoif {width:446px;text-align:left;padding:0 2px;margin:9px}
#yeg {position:relative;width:873px;text-align:left;padding:0 0 5px}
.umqrkd {text-align:center}
.oafzd {width:493px;text-align:center}

.ydh {position:relative;width:791px;text-align:left;font-size:1.05em;padding:0 0 0px}

